import request from '@/apps/mobile/utils/request'
// 数据字典表 API


//根据表名和字段查询常量
export function queryConst(data) {
    return request({
        method: 'post',
        url: '/api/tableDicts/query-constant',
        data,
    });
}

// 升级为会员时，有条件的查询所有vip角色
export function queryOptionalRoles(userId) {
    return request({
        method: 'post',
        url: `/api/tableDicts/toVip/${userId}`,
    });
}